﻿<div class="navbar-default sidebar" role="navigation">
    <div class="sidebar-nav navbar-collapse">
        <ul class="nav my-nav" id="side-menu">
            <li>
                <div class="signed-in">
                    @if (User.Identity.IsAuthenticated)
                    { @User.Identity.Name }
                    <span> خوش آمدید</span>
                </div>
            </li>
            <li><a href="/Admin/Dashboard/Show"><i class="fa fa-dashboard fa-fw fa-big"></i> داشبورد</a></li>
            @Html.Raw(Model)
        </ul>
    </div>
    <!-- /.sidebar-collapse -->
</div>
